<?php

/**
 * 测试 --王刚
 *  1. 测试新加页面
 *  2. 测试MySQL连接引擎(pdo)dao
 *  3. 测试前后端通讯JQuery.post()
 *  4. 测试H5chart 
 */
include_once dirname(__FILE__) . '/../main.php';



$users = daoInst()->select()->from("tab_rolename")->fetchAll();
//daoInst()->select()fromm('tab_rolename')->fields()
//var_dump(Json::encode($users));

 